.text-underlined,
a[href].text-underlined {
  text-decoration: underline;
}

.text-blue {
  color: #0088ff;
}

.text-gray {
  color: #808080;
}

.text-gray-light {
  color: #a9a9a9;
}

.full-page-fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.flex-column {
  display: flex;
  flex-direction: column;
}

.justify-content-center {
  justify-content: center;
}

.padded {
  padding-left: 33px;
}
.padded-small {
  padding-left: 15px;
}

.header.header-layer {
  padding: 0;
}
.header.header-layer .layer {
  height: 50px;
  /*background-color: #f2f9ff;*/
}
.header.header-layer .header__logo {
  margin-top: -25px;
}

.green-bullet {
  background-color: #defde1;
  color: #808080;
  border-radius: 30px;
  padding: 10px 35px;
}

.language-selector {
  width: 100%;
  border: solid 1px #808080;
  border-radius: 5px;
  padding-left: 66px;
  margin-bottom: 15px;
}

.zairyuu-registration {
  background-color: skyblue;
  justify-content: space-between;
  font-size: 21px;
}
.zairyuu-registration-form {
  padding: 33px;
  font-weight: 400;
}
.zairyuu-registration-form-progress {
  width: 50%;
  max-width: 100%;
  height: auto;
  margin: 15px auto;
}
.zairyuu-registration-form-personal {
  margin: 0 -32px;
  border-radius: 5px;
}
.zairyuu-registration-form-personal.border {
  border: solid 1px #808080;
}
.zairyuu-registration-form-personal-header {
  background-color: #f2f9ff;
  padding: 20px 33px;
  color: #808080;
}
.zairyuu-registration-form-personal-header h1 {
  font-weight: 400;
}
.zairyuu-registration-form-personal-image {
  width: 50%;
  padding: 0 25px;
}
.zairyuu-registration-form-personal-image img {
  width: 100%;
  height: auto;
}
.zairyuu-registration-form-personal-image button {
  color: #fff;
  background-color: #ffa200;
  border-radius: 30px;
  padding: 10px 15px;
  display: flex;
  align-items: center;
  border: none;
  margin: 20px auto 33px;
}
.zairyuu-registration-form-personal-image button span {
  padding-top: 5px;
  padding-right: 20px;
  white-space: nowrap;
}
.zairyuu-registration-form-personal-image button img {
  width: 30px;
}
.zairyuu-registration-form-personal-image-list {
  width: 90%;
  margin: auto;
  display: flex;
  justify-content: center;
}
.zairyuu-registration-form-personal-image-heading {
  color: #a9a9a9;
  margin: 33px 0 20px;
}
.zairyuu-registration-form-personal-wrapper {
  padding: 33px;
}
.zairyuu-registration-form-personal-wrapper .flex-wrapper {
  display: flex;
  flex-wrap: wrap;
}
.zairyuu-registration-form-personal-wrapper .flex-wrapper > div {
  width: 50%;
}
.zairyuu-registration-form-personal-wrapper .flex-wrapper#input-name {
  justify-content: center;
}
.zairyuu-registration-form-personal-wrapper .flex-wrapper#input-name input {
  width: 100%;
}
.zairyuu-registration-form-personal-wrapper .form-inline {
  display: flex;
  align-items: end;
  margin-bottom: 20px;
}
.zairyuu-registration-form-personal-wrapper .form-inline .input-container {
  margin-bottom: 0;
}
.zairyuu-registration-form-personal-wrapper .form-inline .input-container.flex-grow {
  flex-grow: 1;
}
.zairyuu-registration-form-personal-wrapper .form-inline .input-container.flex-grow input {
  width: 100%;
}
.zairyuu-registration-form-personal-wrapper .input-container {
  position: relative;
  margin-bottom: 20px;
}
.zairyuu-registration-form-personal-wrapper .input-container .pink-mark {
  background-color: #ffafc0;
  border: solid 1px #ffafc0;
  border-radius: 10px;
  position: absolute;
  left: -10px;
  width: 8px;
  height: 100%;
}
.zairyuu-registration-form-personal-wrapper .input-container input {
  border: none;
  border-bottom: solid 1px #808080;
}
.zairyuu-registration-form-personal-wrapper .input-container input::-moz-placeholder {
  color: #a9a9a9;
}
.zairyuu-registration-form-personal-wrapper .input-container input:-ms-input-placeholder {
  color: #a9a9a9;
}
.zairyuu-registration-form-personal-wrapper .input-container input::placeholder {
  color: #a9a9a9;
}
.zairyuu-registration-form-personal-wrapper .input-container select {
  border-style: none none solid none;
  border-bottom-color: #808080;
  border-bottom-width: 1px;
  padding: 0;
}
.zairyuu-registration-form-personal-wrapper .form-file-uploader {
  margin-bottom: 20px;
  margin-top: 20px;
}
.zairyuu-registration-form-personal-wrapper .form-file-uploader .uploader {
  padding: 10px 30px;
  border: solid 1px #808080;
  color: #a9a9a9;
  border-radius: 30px;
  display: inline-flex;
  margin-top: 20px;
}
.zairyuu-registration-form-personal-wrapper .form-file-uploader .uploader img {
  width: 20px;
  height: auto;
  margin-left: 30px;
}
.zairyuu-registration-form-personal-submit {
  margin: 66px auto 33px;
  padding: 10px;
  width: 40%;
  border: solid 1px #0088ff;
  border-radius: 30px;
  color: #0088ff;
  background: none;
}
.zairyuu-registration-form-important {
  padding: 5px 15px;
  border-radius: 5px;
  background-color: #fb2658;
  color: #fff;
  font-size: 0.5em;
  white-space: nowrap;
}
.zairyuu-registration-form-sign .text-requirement {
  position: relative;
  color: #a9a9a9;
  margin-bottom: 33px;
}
.zairyuu-registration-form-sign-data {
  display: flex;
}
.zairyuu-registration-form-sign-data-heading {
  width: 100px;
}
.zairyuu-registration-form-sign-box {
  margin-bottom: 33px;
}
.zairyuu-registration-form-sign-box-heading {
  margin: 15px 0;
}
.zairyuu-registration-form-sign-box-input {
  border: solid 1px #a9a9a9;
  border-radius: 5px;
  position: relative;
  height: 250px;
}
.zairyuu-registration-form-sign-box-input span {
  border: solid 1px #a9a9a9;
  border-radius: 5px;
  position: absolute;
  bottom: 10px;
  right: 10px;
  background-color: #e5de27;
  padding: 5px 15px;
}
.zairyuu-registration-form-sign-box-control {
  text-align: right;
}
.zairyuu-registration-form-sign-box-control button {
  background: none;
  border: none;
}
.zairyuu-registration-form-sign-email {
  margin: 33px 0 20px;
}
.zairyuu-registration-form-sign-email input {
  border: solid 1px #a9a9a9;
  border-radius: 10px;
  padding: 5px 15px;
  width: 100%;
}
.zairyuu-registration-form-sign-email input::-moz-placeholder {
  color: #a9a9a9;
}
.zairyuu-registration-form-sign-email input:-ms-input-placeholder {
  color: #a9a9a9;
}
.zairyuu-registration-form-sign-email input::placeholder {
  color: #a9a9a9;
}
.zairyuu-registration-form-sign-button button {
  padding: 10px 20px;
  border-radius: 30px;
  border: solid 1px #0088ff;
  color: #0088ff;
  background-color: #fff;
  min-width: 200px;
  margin: 0 5px 10px 5px;
}
.zairyuu-registration-form-sign-contract li {
  list-style: auto;
  margin-bottom: 33px;
  padding-left: 10px;
}
.zairyuu-registration-form-sign-contract-errata {
  padding-left: 50px;
  margin-bottom: 33px;
}
.zairyuu-registration-form-sign-contract-title {
  margin-bottom: 33px;
  margin-top: 33px;
}
.zairyuu-registration-result {
  font-size: 21px;
  justify-content: center;
  align-content: center;
  padding: 33px;
}
.zairyuu-registration-result-notification {
  border: solid 1px #808080;
  border-radius: 33px;
}
.zairyuu-registration-result-notification-header {
  padding: 33px 33px 20px 33px;
  border-bottom: solid 1px #808080;
}
.zairyuu-registration-result-notification-header h2 {
  margin-bottom: 33px;
}
.zairyuu-registration-result-notification-footer {
  padding: 20px 33px;
}
.zairyuu-registration-result-notification-footer a {
  font-weight: bold;
  font-size: 1.5rem;
}

#bureau-check-errata {
  font-size: 0.5em;
  line-height: 2.5;
  color: #808080;
  margin-bottom: -20px;
}
#bureau-check-errata a {
  display: flex;
  align-items: center;
}
#bureau-check-errata a img {
  width: 20px;
  margin-left: 5px;
  margin-right: 5px;
}

.image-container {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 5px;
  padding: 33px;
  display: flex;
  justify-items: center;
  align-items: center;
}
.image-container image {
  width: 100%;
  height: auto;
}

.content-container {
  min-height: 40%;
}

#zairyuu-form {
  padding: 33px;
}
#zairyuu-form #card-number {
  border: solid 2px #fff;
  padding: 15px;
  border-radius: 10px;
  width: 100%;
}
#zairyuu-form #card-number:focus {
  border: solid 2px #fb2658;
}

.button-fake-check {
  background-color: #fff;
  color: #0088ff;
  border: solid 1px #0088ff;
  padding: 15px;
  border-radius: 10px;
  display: block;
  text-align: center;
  margin: 0 33px 33px;
}

/* Customize the label (the container) */
.label-container {
  display: block;
  position: relative;
  padding-left: 66px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.label-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 5px;
  left: 0;
  height: 25px;
  width: 25px;
  background-image: url("../images/icon/icon3.png");
  background-size: contain;
}

/* When the checkbox is checked, add a blue background */
.label-container input:checked ~ .checkmark {
  background-image: url("../images/icon/icon2.png");
  background-size: contain;
}

.label-container input:checked ~ .checkmark:after {
  display: block;
}